# Privacy Policy

This policy governs your use of DToC; by using DToC, you accept this policy in full. If you disagree with this policy or any part of this policy, you must not use this website.

DToC uses cookies. By using DToC and agreeing to this policy, you consent to our use of cookies in accordance with the cookies policy [link].

The materials on DToC are provided on an “as is” basis. DToC makes no warranties, expressed or implied, and hereby disclaims and negates all other warranties including, without limitation, implied warranties or conditions of merchantability, fitness for a particular purpose, or non-infringement of intellectual property or other violation of rights.

Further, DToC does not warrant or make any representations concerning the accuracy, likely results, or reliability of the use of the materials on its website or otherwise relating to such materials or on any sites linked to this site.

## External links

DToC does not regularly review all of the sites that link to it or are linked to from it and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by DToC of the site. Use of any such linked website is at the user's own risk. You are advised to review the Privacy Policy of every site you visit, as this Privacy Policy does not apply to this third party content. DToC has no control over and assumes no responsibility for the content, privacy policies or practices of any third party sites or services.
